/**
 * Autogenerated by Avro
 *
 * DO NOT EDIT DIRECTLY
 */
package com.pricecomparer.model.avro;
@org.apache.avro.specific.AvroGenerated
public enum ProductType implements org.apache.avro.generic.GenericEnumSymbol<ProductType> {
  APTEKA_GEMINI  ;
  public static final org.apache.avro.Schema SCHEMA$ = new org.apache.avro.Schema.Parser().parse("{\"type\":\"enum\",\"name\":\"ProductType\",\"namespace\":\"com.pricecomparer.model.avro\",\"symbols\":[\"APTEKA_GEMINI\"]}");
  public static org.apache.avro.Schema getClassSchema() { return SCHEMA$; }

  @Override
  public org.apache.avro.Schema getSchema() { return SCHEMA$; }
}
